Subject: Re: bug#36685: ant-bootstrap fails on core-updates (409 dependents)

From: Gábor Boskovits <[email-masked]>
Date: Sun, 21 Jul 2019 17:57:35 +0200

Hello,

Ricardo Wurmus <[email-masked]> ezt írta (időpont: 2019. júl. 21., Vas
13:29):

> So, with the following change I was able to build all the way up to the
> latest openjdk.  Should we use it despite the introduction of a memory
> leak in a bootstrap JVM?  Can we make the patch smaller (fewer uses of
> glibc 2.28 or gcc-5)?
>
> What do you think?
>

I will have a look at reducing the patch later today. I will report back
tomorrow morning with the results.

> --
> Ricardo